Summary: A hardware browser.
Name: hwbrowser
Version: 0.3.8
Release: 1
URL: http://www.redhat.com/
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Requires: python >= 1.5.2
Requires: pygnome-libglade
Requires: usermode
Requires: kudzu
Requires: parted

%description
A browser for your current hardware configuration.


%prep
%setup -q

CFLAGS="$RPM_OPT_FLAGS" ./configure \
    $MYARCH_FLAGS --enable-more-warnings=no \
    --prefix=%{_prefix} --datadir=%{_datadir} \
    --sysconfdir=%{_sysconfdir} --includedir=%{_includedir} \
    --libdir=%{_libdir} --bindir=%{_bindir}

%build

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS COPYING
%{_bindir}/*
%{_sysconfdir}/pam.d/*
%{_sysconfdir}/security/console.apps/*
%{_datadir}/hwbrowser
%{_datadir}/kontrol-panel/icons/hwbrowser.png
%{_datadir}/pixmaps/hwbrowser.png
%{_sysconfdir}/X11/applnk/System/hwbrowser.desktop
%{_sysconfdir}/X11/sysconfig/*.desktop


%changelog
* Mon Apr 15 2002 Jonathan Blandford <jrb@redhat.com>
- new version.

* Wed Mar 27 2002 Jonathan Blandford <jrb@redhat.com>
- new version

* Wed Jan 30 2002 Jonathan Blandford <jrb@redhat.com>
- new version.

* Wed Aug 29 2001 Jonathan Blandford <jrb@redhat.com>
- remove desktop file from %{_datadir}/kontrol-panel, #52718

* Fri Aug 24 2001 Jonathan Blandford <jrb@redhat.com>
- more translations.  Fix brokenness with kudzu probing.  Fix .desktop
- file for kontrol-panel

* Wed Aug 22 2001 Yukihiro Nakai <ynakai@redhat.com>
- Add Japanese translation.

* Thu Aug  9 2001 Jonathan Blandford <jrb@redhat.com>
- New version to fix slowness bug, and install into /etc/X11/sysconfig

* Sun Aug  5 2001 Nalin Dahyabhai <nalin@redhat.com>
- upgrade to new version to fix gettext wackiness

* Mon Jul 30 2001 Jonathan Blandford <jrb@redhat.com>
- upgrade to new version

* Mon Jul  9 2001 Jonathan Blandford <jrb@redhat.com>
- Initial build.
